fieldLayouts:
  0a419f2a-14ad-4e58-82dc-1e9043f306e4:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titre
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 18ba38c8-848e-4069-ae31-cd822c06573f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ed9c2bcb-ca33-405a-8268-54a059d5f575
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: fc2a0f01-f58b-426d-bbc7-9b08f2447357
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: b5777264-7cb1-4d58-b4d9-d767de11bd3d
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 673ab1ae-7071-4120-b824-80fb8058f03b
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Modules
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: modules
hasTitleField: true
name: Modules
section: 5eea2481-4032-4e5a-966a-aae7414de16e
sortOrder: 1
titleFormat: null
